spa_video_info_h264 Struct Reference
SPA » Parameters

## Data Fields

struct spa_rectangle | size
struct spa_fraction | framerate
struct spa_fraction | max_framerate
enum spa_h264_stream_format | stream_format
enum spa_h264_alignment | alignment

## Field Documentation

## size

struct spa_rectangle spa_video_info_h264::size

## framerate

struct spa_fraction spa_video_info_h264::framerate

## max_framerate

struct spa_fraction spa_video_info_h264::max_framerate

## stream_format

enum spa_h264_stream_format spa_video_info_h264::stream_format

## alignment

enum spa_h264_alignment spa_video_info_h264::alignment

The documentation for this struct was generated from the following file:

- spa/param/video/encoded.h